package com.zjrs.zwnw.sxgl.dto;

public class SxpzxxLchjDTO {
    private String wfactiondeftemplsh;//流程临时表ID
    private String subsystype;//子系统代码
    private String processdefid;//流程ID
    private String processdefname;//流程名称
    private String actiondefid;//环节ID
    private String actiondefname;//环节名称
    private String nextactiondefid;//下一环节ID
    private String nextactiondefname;//下一环节名称
    private String startorend;//是否开始、结束
    private String sortno;//排序号
    private String sxmc;//事项名称
    private String sfht;//是否回退
    private String sffsdx;//是否发送短信

    public String getWfactiondeftemplsh() {
        return wfactiondeftemplsh;
    }

    public void setWfactiondeftemplsh(String wfactiondeftemplsh) {
        this.wfactiondeftemplsh = wfactiondeftemplsh;
    }

    public String getSubsystype() {
        return subsystype;
    }

    public void setSubsystype(String subsystype) {
        this.subsystype = subsystype;
    }

    public String getProcessdefid() {
        return processdefid;
    }

    public void setProcessdefid(String processdefid) {
        this.processdefid = processdefid;
    }

    public String getProcessdefname() {
        return processdefname;
    }

    public void setProcessdefname(String processdefname) {
        this.processdefname = processdefname;
    }

    public String getActiondefid() {
        return actiondefid;
    }

    public void setActiondefid(String actiondefid) {
        this.actiondefid = actiondefid;
    }

    public String getNextactiondefid() {
        return nextactiondefid;
    }

    public void setNextactiondefid(String nextactiondefid) {
        this.nextactiondefid = nextactiondefid;
    }

    public String getStartorend() {
        return startorend;
    }

    public void setStartorend(String startorend) {
        this.startorend = startorend;
    }

    public String getActiondefname() {
        return actiondefname;
    }

    public void setActiondefname(String actiondefname) {
        this.actiondefname = actiondefname;
    }

    public String getSortno() {
        return sortno;
    }

    public void setSortno(String sortno) {
        this.sortno = sortno;
    }

    public String getNextactiondefname() {
        return nextactiondefname;
    }

    public void setNextactiondefname(String nextactiondefname) {
        this.nextactiondefname = nextactiondefname;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getSfht() {
        return sfht;
    }

    public void setSfht(String sfht) {
        this.sfht = sfht;
    }

    public String getSffsdx() {
        return sffsdx;
    }

    public void setSffsdx(String sffsdx) {
        this.sffsdx = sffsdx;
    }
}
